wszystkie opcje
buster  ] [  buster-updates  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Pakiet źródłowy: emacs  ]

Pakiet: emacs-lucid (1:27.1+1-3.1)

Odnośniki dla emacs-lucid

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego emacs:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

GNU Emacs editor (with Lucid GUI support)

GNU Emacs is the extensible self-documenting text editor. This package contains a version of Emacs with support for a graphical user interface based on the Lucid toolkit (instead of the GTK+ interface provided by the emacs-gtk package). Until some known GTK+ problems are fixed, this version may help avoid crashing Emacs during an emacsclient disconnect. See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=567934 and https://bugzilla.gnome.org/show_bug.cgi?id=85715 for more information.

Inne pakiety związane z emacs-lucid

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie emacs-lucid

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3 256,0 KiB19 517,0 KiB [lista plików]
arm64 3 164,3 KiB23 517,0 KiB [lista plików]
armel 2 998,1 KiB14 141,0 KiB [lista plików]
armhf 3 024,5 KiB13 497,0 KiB [lista plików]
i386 3 256,7 KiB14 785,0 KiB [lista plików]
mips64el 3 146,8 KiB19 837,0 KiB [lista plików]
mipsel 3 133,6 KiB14 789,0 KiB [lista plików]
ppc64el 3 270,2 KiB20 180,0 KiB [lista plików]
s390x 3 054,7 KiB19 627,0 KiB [lista plików]